﻿@charset "utf-8";
/* CSS Document */

body#home a#home,
body#availability a#availability,
body#accommodation a#accommodation,
body#rates a#rates,
body#gallery a#gallery,
body#location a#location,
body#about a#about,
body#contact a#contact {
	color:#FFFFFF;
	}

/* Text styles */
.h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:28px;
	color:#616367;
	}

.h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#616367;
	line-height:18px;
	}
	
.h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	color:#616367;
	}
	
.h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:28px;
	color:#909194;
	}
	
.highlight{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	text-align:left;
	background-color:#98999D;
	padding: 3px;
	line-height:25px;;
	}	

/* Navigation styling */

#button {
	padding:2px 0px 0px 0px;
	margin:0px;
	}

#button li {
	display: inline;
	}
	
#button li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	/*float:left;*/
	padding-left: 4px;
	padding-right:10px;
	background-color: -;
	color: #797A7E;
}

#button li a:hover {
	background-color:-;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFF;
	}

#button li active{
	background-color:-;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFF;
	margin-top:0px;
	padding:10px;
	}
	
.contactphone{
	/*background-color:-;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #98999D;
	margin-top:0px;
	/*padding:10px;*/
	text-align:left;
	}
	
/* Link styling */

a:link {
	color: #797A7E;
	text-decoration: none;
	border: 0;
}
a:visited {
	text-decoration: none;
	color: #797A7E;
	border: 0;
}
a:hover {
	text-decoration: none;
	color: #FFF;
	border: 0;
}
a:active {
	text-decoration: none;
	color: #FFF;
	border: 0;
}

.totop:link {
	color: #797A7E;
	text-decoration: none;
	border: 0;
	}
.totop:visited {
	text-decoration: none;
	color: #797A7E;
	border: 0;
	}
.totop:hover {
	text-decoration: none;
	color: #626367;
	background-color:-;
	border: 0;
	}
.totop:active {
	text-decoration: none;
	color: #626367;
	border: 0;
	}
	
.galleryborder:link {
	color:#FFFFFF;
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:visited {
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:hover {
	color: #797A7E;
	background-color:-;
	border: solid 2px #797A7E;
	}
	
.galleryborder:active {
	text-decoration: none;
	color: #797A7E;
	border: solid 2px #797A7E;
	}

.bodylink:link {
	color:#F00;
	text-decoration: none;
	border: 0;
	}
.bodylink:visited {
	text-decoration: none;
	color:#F00;
	border: 0;
	}
.bodylink:hover {
	text-decoration:underline;
	color:#C00;
	background-color:-;
	border: 0;
	}
.bodylink:active {
	text-decoration:underline;
	color:#C00;
	border: 0;
	}
	
.lifestyle1:link {
	color:#999999;
	text-decoration: none;
	border: 0;
	padding:5px;
	background-color:#5e6064;
	}
.lifestyle1:visited {
	text-decoration: none;
	color:#999999;
	border: 0;
	}
.lifestyle1:hover {
	text-decoration:none;
	color:#ffffff;
	background-color:#09F;
	border: 0;
	padding:5px;
	}
.lifestyle1:active {
	text-decoration:none;
	color:#09F;
	border: 0;
	}	
	
.img-border{
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #c0c0c0;
	background-color:#cccccc;
	padding:4px;
	}
	
.img-gallery{
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #c0c0c0;
	background-color:#cccccc;
	padding:4px;
	margin:10px;
	}